export const items = [
    {
        icon: 'Dienstmädchen2.svg',
        linkable: ['Überarbeitet', 'Befristet', 'Gefährdete Gesundheit'],
        img: 'Pflege_tobias.png',
        name: 'Tobias',
        desc: '27, Pflegekraft',
        text: [
            'Auf seiner jetzigen Station, Geriatrie, arbeitet er mit bis zu 40 älteren Patient*innen. Oft kann er keine Pause machen, da die Station unterbesetzt ist.',
            'Bei der Einteilung der Schichten hat er kein Mitspracherecht und deshalb kann er seinen Alltag nur von Woche zu Woche planen. Durch die Schichtarbeit leidet er an einem gestörten Schlafrhythmus.',
            'Die Firma, die sein Krankenhaus besitzt, vergibt meist nur befristete Verträge für Teilzeitstellen, welche aber einen Arbeitsaufwand einer Vollzeitstelle besitzen.'
        ],
        quote: 'Die Pflege ist wirklich \'nen Job, wo man wirklich hart knüppeln muss. Grad von der Psyche her.'
    },
    {
        icon: 'Rucksack2.svg',
        linkable: ['Überarbeitet', 'Prekäre Wohnsituation'],
        img: 'bild4.jpg',
        name: 'Heinrich',
        desc: '28, Wanderarbeiter',
        text: [' Seit 8 Jahren ist er mit Gertrud verheiratet, mit der er drei Kinder hat.', '  Er arbeitet derzeit für einen großen Bauern nahe Bremen, wo er einmal die Woche mit dem Milchwagen 5 Stunden hinfährt. Nach 6 Tagen Arbeit fährt er Samstags mit dem Schlachter zurück zu seiner Familie.', ' In der Woche steht er 60–70 Stunden auf dem Feld, bis er abends in einer Kaserne ins Bett fallen kann.', ' Heinrich ist saisonal arbeitslos, wenn keine Arbeit bei dem Bauern ansteht. In dieser Zeit muss er umherwandern und nach anderen Arbeiten suchen.'],
        quote: 'Einstweilen denke ich an die fertigen Familien, zu denen also ein Vater gehört und denke an die Väter, die als “Wanderarbeiter” tätig sind. Daß diese nomadenhafte Lebensweise nicht sonderlich zur Stärkung der Familiengemeinschaft beiträgt, liegt auf der Hand.'
    },
    {
        icon: 'Sex work2.svg',
        linkable: ['Prekäre Wohnsituation', 'Arm'],
        name: 'Elisabeth',
        img: 'sexwork_alt.png',
        desc: '28, Sexarbeiterin in Berlin, ursprünglich Stettinerin',
        text: [, '          Sie ist tief verschuldet und arbeitet, um die Schulden loszuwerden.', '          Bordellbesitzer*innen sehen sie als Handelsobjekt, das mit den Schulden verkauft wird.', '          Wenn sie nicht arbeiten möchte oder kann macht sie neue Schulden.', '          Sie arbeitet im Bordell, wechselt jedoch regelmäßig den Ort, da ihre Vermittlerin Geld dafür bekommt, Abwechslung für die Kunden zu schaffen.', '          Sie ist ans Bordell gebunden, da auf der Straße Strafen, wie das Arbeitshaus drohen.', '          Das Reglement, das ihr den Austritt aus dem Bordell erlaubt, wurde ihr von der Bordellmutter weggenommen.', '          Sie teilt sich ein Zimmer unter dem Dach mit vier anderen.'],
        quote: 'Man sieht in der Prostitution nur eine zusammenhangslose Reihe von Einzelerscheinungen, die aus dem persönlichen Verschulden Einzelner resultiert und darum glaubte man sich berechtigt, ja verpflichtet diese „Einzelnen“ für ihr subjektives Verschulden zur Rechenschaft zu ziehen.'
    },
    {
        icon: 'Sex work2.svg',
        linkable: ['Prekäre Wohnsituation', 'Arm'],
        name: 'Elena',
        img: 'sexwork_neu.png',
        desc: '24, Berlin, ursprünglich Bulgarin',
        text: [, '          Sie arbeitet in einem Bordell.', '          Sie hat keine Krankenversicherung und keinen festen Wohnsitz.', '          Sie kann seit der Ausbreitung von COVID.19 nicht mehr arbeiten und hat ihre Bleibe verloren, da ihr Bordell geschlossen ist.', '          Sie lebt deshalb für mehrere Wochen auf der Straße, da sie wegen geschlossener Grenzen nicht zu ihrer Familie nach Bulgarien reisen kann und kein Einkommen hat, um sich eine Unterkunft zu leisten.'

        ],
        quote: '[…] viele wissen nicht, wie sie die nächste Zeit überstehen sollen.'
    },
    {
        icon: 'Rucksack2.svg',
        linkable: ['Überarbeitet', 'Prekäre Wohnsituation'],
        img: 'gastarbeiter.png',
        name: 'Jarosław',
        desc: '39, Saisonarbeiter auf Erdbeerfeld (2019)',
        text: [
          'Entlohnt wurde er nicht nach Zeit, sondern nach Menge der geleisteten Arbeit. Somit wurde seine Arbeitszeit von 301 Stunden, vom Arbeitgeber lediglich auf 170 Stunden berechnet. Die Differenz bedeutete für ihn 1162,46 Euro weniger Lohn.',

'Seine Unterkunft, vom Agrarbetrieb gestellt, war meist überfüllt und weit abgelegen. Trotz dessen wurden ihm übermäßige Kosten vom Lohn abgezogen.'
        ], quote: 'Ich habe nicht akzeptiert, dass wir zu acht in einem Zimmer schliefen, dass acht Menschen ein Bad nutzten und 30 eine Küche.'
    },
    {
        icon: 'weben.svg',
        linkable: ['Prekäre Wohnsituation', 'Arm', 'Ersetzbar'],
        img: 'Textilarbeit_neu.png',
        name: 'Rekha',
        desc: 'Textilarbeiterin in Bangladesh, 19 Jahre, Unverheiratet (2007)',
      text: ['Sie näht T-shirts für eine deutsche Firma in einer Fabrik im Süden Bangladeschs.',
'Hat in der 7. Klasse die Schule verlassen, um Geld für die Familie zu verdienen, weil ihr Vater krank wurde und nicht mehr arbeiten konnte',
'Ungelernt verdiente sie 9 Euro und mittlerweile gelernt 18 Euro im Monat.',
'Sie wird gezwungen, nachts zu arbeiten, da sie nicht verheiratet ist. Ihr wird mit Lohnabzug und Rausschmiss gedroht, da ihre Arbeitskraft ersetzbar ist.'],
      quote: 'Ich werde in der Fabrik immer gedemütigt und erniedrigt, wir Arbeiterinnen werden bei jeder Gelegenheit beschimpft, gequält, fertig gemacht.'
    },
    {
        icon: 'UnskilledLabour2.svg',
        linkable: ['Gefährdete Gesundheit', 'Überarbeitet', 'Arm'],
        img: 'hans.png',
        name: 'Hans',
        desc: '12, Kinderarbeiter',
        text: [
            'Mit  11 Jahren fing er an  in einem Bergwerk zu arbeiten.  Davor besuchte er morgens die Schule und half nachmittags seiner Mutter bei der Hausarbeit.',
            'Lesen hat er gelernt, rechnen kann er nicht. Er kann aber nur noch selten in die Schule gehen, weil seine Eltern das Geld für die Ausbildung seines großen Bruders brauchen.'
        ],
        quote: 'Die Natur der Beschäftigung, welche den jüngsten Kindern obliegt (Türhüten in den Strecken), bedingt, dass sie in die Grube kommen, sobald die Arbeit beginnt und diese erst verlassen, wenn Feierabend gemacht wird. Diese Beschäftigung, welche kaum Arbeit genannt werden kann, würde, da die Kinder dabei geähnlich im Dunkeln und ganz alleine sind, der schlimmsten Einzelhaft gleichkomme, wenn nicht die Kohlenkarren von Zeit zu Zeit hin und wieder führen.'
    },
    {
        icon: 'weben.svg',
        linkable: ['Prekäre Wohnsituation', 'Arm'],
        img: 'bild1.jpg',
        name: 'Gretchen',
      desc: 'Wäschenäherin, 20',
      text: [
        'Obwohl das Existenzminimum 550 Mark im Jahr beträgt, verdient sie nur einen durchschnittlichen Arbeitslohn von 450 Mark. Eine Option um diese Lücke zu füllen, ist die Sexarbeit.',
'Im Monat muss sie zwischen 4-6 Mark für eine Unterkunft ausgeben. Trotzdem schläft sie in einer Stube zwischen Wäsche oder teilt sich das Bett mit der Wirtin.'
      ], quote: 'Die Arbeiterin leben fast nur von Kaffee und Kakao, aber so schlecht ist es manchmal, dass es nicht zum Trinken ist. Abends kochen sie Kaffee und Gemüse oder was von Mittag übrig bleibt; die Nahrung würde einen Mann in 8 Tagen arbeitsunfähig machen.'
    },
    {
        icon: 'Dienstmädchen2.svg',
        linkable: ['Überarbeitet', 'Unsicher beschäftigt', 'Arm'],
        img: 'bild2.jpg',
        name: 'Karlotta',
      desc: '14 Jahre, Dienstmädchen (1902)',
      text: [
        'Da sie sich um die Kinder und Haushalte kümmerte, blieben zwar kurze Pause aber nie war ihre Arbeit zu Ende, selbst Sonntags musste sie arbeiten.',
'Nachdem sie des Diebstahls bezichtigt wurde, hatte man sie geohrfeigt. Als sie dies zur Anzeige bei einem Leutnant brachte, antwortete dieser, dass Sie noch eine zweite Ohrfeige für den Diebstahl verdient.',
'Beim Rauswurf wurden ihre Sachen einbehalten, bis Sie das Geld zurückgebe. Sie landet ohne ihre Besitztümer und Geld auf der Straße.'
      ], quote: 'Ausgang alle 14 Tage, wenn aber Besuch kommt, dann erst in 3 Wochen.'
    },
    {
        icon: 'Theater2.svg',
        linkable: ['Arm', 'Unsicher beschäftigt', 'Ersetzbar'],
        name: 'Wiebke',
        img: 'Schauspiel_historisch.png',
      desc: '33 Jahre, Schauspielerin',
text: [
  'In den 4 Wochen Probezeit hatte sie sich gegen eine Konkurentin mit einem geringeren Gehaltsangebot durchgesetzt.',
'Da der Theaterdirektor sie (bis Mai 1895 gültig) schon im Januar durch eine andere Schauspielerin ersetzen wollte, nutzt er einen von ihm provzierten Streit um sie aus dem Ensemble zu verstoßen, weil sie widersprach.',
'Dazu musste sie von ihrer Gage, die 165 Mark betrug, 140 Mark als Strafe an den Direktor zurückzahlen. Aus diesem Grund musste sie ohne Geld in Halle (Saale) zurückbleiben.'
], quote: 'Es ist unerhört, in welcher Weise einzelne Theaterdirektoren kraft der Theaterordnung und der üblichen Kontrakte mit einer Machtvollkommenheit ausgestattet sind.'
    },
    {
        icon: 'Theater2.svg',
        linkable: ['Arm', 'Befristet', 'Überarbeitet'],
        name: 'Julius',
        img: 'Schauspiel_neu.png',
      desc: '35 Jahre, Schauspieler (2018)',
      text: [
        '60 bis 80 Stunden in der Woche sind keine Seltenheit, Arbeitszeiten von halb zehn am Morgen bis weit nach Mitternacht kämen regelmäßig vor.',
'Sein Jahreseinkommen übersteigt selten 15.000 Euro pro Jahr. Er stockt seine Gage deswegn  mit Hartz IV auf oder arbeiten zusätzlich in einem 450-Euro-Job in einer Bar.',
'Bisher kennt er nur einen einzigen Schauspieler, der eine unbefristete feste Anstellung am Theater und eine Gage hatte, von der er gut leben konnte – sein Lehrer an der Schauspielschule.'
      ], quote: 'Wir sind eine Generation, die Unsicherheit lebt.'
    },
    {
        icon: 'Academic2.svg',
        linkable: ['Befristet', 'Überarbeitet'],
        name: 'Martin',
        img: 'academic.png',
        desc: '37, Promovierender Historiker',
      text: [
        'Er leistet „im Dienste der Wissenschaft“ bis zur 50 Arbeitsstunden in der Woche, obwohl er vertraglich nur für 20 Stunden beschäftigt sein sollte.',
'Sein jetziger Lehrauftrag ist auf ein Semester befristet, danach muss er sich eine neue Arbeitsstelle suchen.',
'Tatsächlich würde er sich eigene Kinder wünschen, jedoch möchte er wegen der finanziellen Unsicherheit und mangelnden Planungssicherheit keine Familie gründen.'], quote: 'Ich soll forschen, ich soll meine Lehre digitalisieren, ich soll Verwaltung machen. Die Uhr meines Arbeitsvertrags tickt währenddessen erbarmungslos weiter.'
    },
]
