export const intro = `
<h1>Memory des Prekariats.</h1>
<p>
Unsichere Arbeits- und Lebensverhältnisse haben viele Gesichter. In diesem Spiel ist es eure Aufgabe, ihr geteiltes Leid aufzudecken. Klickt dafür auf die Symbole und lernt die historischen und heutigen Figuren des Prekariats kennen. Durch das Zusammenziehen der Kreise entdeckt ihr, was die Vergangenheit mit der Gegenwart verknüpft.
</p>
<p>
Ein Netzwerk der Prekären entsteht.
</p>`
export const outro = `<blockquote>Aufgrund dieser Konkurrenz, die mitunter genauso rüde ist wie diejenige der Unternehmen untereinander, kommt es zu einem regelrechten Kampf aller gegen alle, der sämtliche Werte der Solidarität und Menschlichkeit zunichte macht, [...].</blockquote>

<p>Bourdieu, Pierre (1998): <span class=work>Prekarität ist überall.</span> In: <span class=work>Gegenfeuer. Wortmeldungen im Dienste des Widerstands gegen die neoliberale Invasion.</span> Konstanz.</p>
<div style="text-align: center">
<h1>Memory des Prekariats.</h1>
<p>Ein Projekt von</p><p>Isabell von Falkenhausen<br>Adrian Heine<br>Roman Huber</p>
<p>Im Rahmen des Hackathon</p><p><a href=https://blog.sbb.berlin/hackathonsbb-coding-precarity/>Coding Precarity</a><br>der Staatsbibliothek zu Berlin</p>
<p>Quelltext: <a href="https://git.adrianheine.de/adrian/coding-precarity">git</a></p>
<p><a href=/sources>Hinweise und Textquellen</a></p>
</div>
`

export const sources = `<p>Die im Spiel gezeigten Figuren sind keine real existierenden Personen. Ihre Geschichten basieren jedoch auf historischen Texten sowie zeitgenössischen Studien und Berichten. Im Folgenden können Sie die Textenquellen, der jeweiligen Figuren einsehen.</p>
<div class=sources>
Gretchen: <a href="https://digital.staatsbibliothek-berlin.de/werkansicht?PPN=PPN827659040&PHYSID=PHYS_0020&DMDID=">1</a>

Rehka: <a href="https://bangladesch.org/bangladesch/wirtschaft-und-armut/textilindustrie/textilarbeiterinnen-in-bangladesch.html">1</a>

Wiebke: <a href="https://digital.staatsbibliothek-berlin.de/werkansicht?PPN=PPN1700627007&PHYSID=PHYS_0071&DMDID=DMDLOG_0003">1</a>

Julius: <a href="https://www.zeit.de/karriere/beruf/2016-05/theater-burnout-schauspieler-arbeit-kuenstler-darsteller-arbeitsbedingungen">1</a>, <a href="https://www.zeit.de/karriere/beruf/2016-06/selbststaendigkeit-freiberufler-soziale-absicherung">2</a>

Karlotta: <a href="https://digital.staatsbibliothek-berlin.de/werkansicht?PPN=PPN1702861805&PHYSID=PHYS_0337&DMDID=DMDLOG_0016">1</a>

Tobias: <a href="https://archiv.streikrecht-ist-grundrecht.de/sites/streikrecht-ist-grundrecht.de/files/VortragNowakFachtagDiakonieLeipzig.pdf">1</a>, <a href="https://frausofa.wordpress.com/2020/02/15/pflegefachkraefte-sind-keine-batmen/">2</a>

Martin: <a href="https://ffmdieunibrennt.files.wordpress.com/2012/08/reader_hochschuleimneoliberalismus.pdf">1</a>, <a href="https://www.jetzt.de/digital/unter-unbezahlt-berichten-wissenschaftler-von-ihrer-prekaeren-arbeitssituation">2</a>

Heinrich: <a href="https://digital.staatsbibliothek-berlin.de/werkansicht?PPN=PPN1701716860&PHYSID=PHYS_0036&DMDID=">1</a>

Jarosław:  <a href="https://www.faire-mobilitaet.de/faelle/++co++242a1146-ce00-11e9-8d8b-52540088cada">1</a>, <a href="https://www.dw.com/de/saisonarbeiter-deutschland-nie-wieder/a-54341202">2</a>

Gertrude: <a href="https://digital.staatsbibliothek-berlin.de/werkansicht?PPN=PPN1713950367&PHYSID=PHYS_0008&DMDID=DMDLOG_0001">1</a>

Elena: <a href="https://taz.de/Corona-und-Prostitution/!5671919/">1</a>

Hans: <a href="https://digital.staatsbibliothek-berlin.de/werkansicht?PPN=PPN1701716860&PHYSID=PHYS_0036&DMDID=">1</a></div>`
